/* CSS Document
Desarrollado por Mauricio Poveda
para Parafernalia.co.cr
enero 2007 */
* {
  box-sizing: border-box;
}
body
{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#666;
}
a
{
font-size:12px;
text-decoration:none;
color:#FFBF00;
font-weight:bold;
}
a.active
{
color:#E9F498;
}
a:hover
{
color:#B5D60D;
}
img
{
margin:0;
padding:0
}
p
{
margin:0;
padding:0;
text-align:justify
}
h1
{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:normal;
letter-spacing:-1px;
color:#FFBF00;
}
h2
{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
color:#B5D60D;
}
#DIVdocument
{
padding:0;
position:absolute;
width:1024px;
left:50%;
margin-left:-512px;
}
#ULlenguaje
{
text-align:center;
width:250px;
padding:0
}
#ULlenguaje ul
{
list-style-type:none;
padding:0;
margin:0
}
#ULlenguaje li
{
display:inline;
}
#DIVheader
{
width: 100%;
height: 246px;
margin-bottom:2px;
padding:120px 10px 85px 360px;
background-image:url(../images/header.gif);
background-repeat: no-repeat;
}
#ULtopMenu
{
}
#ULtopMenu ul
{
list-style-type:none;
padding:0;
margin::0
}
#ULtopMenu li
{
display:inline;
padding-left:10px;
}
#DIVimage
{
padding: 0;
margin: 0;
}
.imgHome
{
width:1024px;
height:440px;
margin:0;
padding:0;
background-image:url(../images/home.jpg)
}
.imgFacilities
{
width:1024px;
height:440px;
margin:0;
padding:0;
background-image:url(../images/facilities.jpg)
}
.imgAttractions
{
width:1024px;
height:440px;
margin:0;
padding:0;
background-image:url(../images/attractions.jpg)
}
.imgContact
{
width:1024px;
height:440px;
margin:0;
padding:0;
background-image:url(../images/contact.jpg)
}
.imgAbout
{
width:1024px;
height:440px;
margin:0;
padding:0;
background-image:url(../images/about.jpg)
}
.imgVisitor
{
width:1024px;
height:440px;
margin:0;
padding:0;
background-image:url(../images/visitor.jpg)
}
#DIVcontent
{
width:1024px;
padding-top:10px
}
#DIVfooter
{
width:1024px;
height:33px;
margin:0;
padding:1px 0 10px 0;
background-image:url(../images/footer.gif);
background-repeat:none
}
#ULbottomMenu ul
{
list-style-type:none;
padding:0;
margin::0
}
#ULbottomMenu li
{
display:inline;
padding-left:50px;
}
#ULbottomMenu a
{
text-decoration:none;
color:#FFF;
font-weight:bold;
}
#ULbottomMenu a:hover
{
text-decoration:none;
color:#664800;
font-weight:bold;
}
.oneColumn
{
width:964px;
padding:20px 30px 20px 30px;
}
.h1Small
{
text-transform:uppercase;
font-size:18px;
color:#996600;
}
#ULlenguaje
{
padding-left:36%
}
.lenguaje a 
{
font-size:18px;
font-weight:bold;
padding-left:15px;
display:inline
}
.centrado
{
text-align:center;
}
.contactTxt
{
font-size:13px;
color:#996600;
font-weight: bold;
text-align:center
}
table
th
{
font-size:13px;
color:#996600;
font-weight: bold;
}
th
{
text-align:right;
}
input
{
width:250px;
}
.valignTop
{
vertical-align: top;
}
.sendButton
{
width:105px;
margin-left: 44%;
}
#DIVform
{
display: none;
}
#DIVcontactText
{
text-align:center
}

/* Mauricio Poveda
   Nov 10th 2018 */
.rates {
  width: 80%;
  margin: 0 auto 40px auto;
  overflow: hidden;
}

.rates h2 {
  text-align: center;
}

.rates--table {
  background-color: #b9c548;
  border: 3px solid #a3ac41;
  border-radius: 10px;
  color: #fff;
  width: 47%;
  float: left;
  margin-right: 3%;
  padding: 10px;
}

.rates--table:last-of-type {
  margin: 0;
}

.rates--table p {
  font-size: 22px;
  font-weight: bold;
  background-color: #aab442;
  border-radius: 8px;
  padding: 10px;
}

.rates--table ul {
  margin: 20px 0;
  padding: 0;
  list-style-position: inside;
}

.rates--table li {
  font-weight: 20px;
  margin-bottom: 15px;
  padding: 7px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2)
}

.rates--table li:last-of-type {
  margin-bottom: 0;
}

.rates--table li span {
  float: right;
}